Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 05:13:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ahlam                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahlam Bot:  Hi Ahlam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:50 AM, 10th Apr                   Mohammed                    Hi Ahlam, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:50 AM, 10th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:50 AM, 10th Apr                     ahlam                    2DAYS Ago i made a return process till now it is written return in progress           08:51 AM, 10th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:52 AM, 10th Apr                     ahlam                    Ok           08:52 AM, 10th Apr                     ahlam                             08:52 AM, 10th Apr                     ahlam                    I want bigger size and add additional item           08:53 AM, 10th Apr                     ahlam                    What should i do           08:54 AM, 10th Apr                     ahlam                    ?           08:55 AM, 10th Apr                   Mohammed                   we are sorry max item can not be exchange and as we can see your already create a return request for the item           08:57 AM, 10th Apr                     ahlam                    Max cannot return the item and i will buy it again with bigger size??           08:58 AM, 10th Apr                   Mohammed                   max item can not be exchange but you can return the item           08:59 AM, 10th Apr                     ahlam                    Ok how           08:59 AM, 10th Apr                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:02 AM, 10th Apr                     ahlam                    From wherevi get the invoice?           09:05 AM, 10th Apr                     ahlam                    Where**           09:05 AM, 10th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:08 AM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           09:08 AM, 10th Apr                     ahlam                    I was asking about the invoice           09:08 AM, 10th Apr                     ahlam                    Where is this           09:08 AM, 10th Apr                   Mohammed                   yes we will send your inquiry to or team to send you the invoice           09:10 AM, 10th Apr                     ahlam                    Ok           09:10 AM, 10th Apr                     ahlam                    Will someone come to take the item back??           09:11 AM, 10th Apr                   Mohammed                   Yes within 3-5 working days           09:12 AM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           09:12 AM, 10th Apr                     ahlam                    Ok thanks           09:12 AM, 10th Apr                     ahlam                    Appreciate           09:13 AM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379202